RubyGems Navigation menu

cfmx_compat 0.0.1

A Ruby encryption library compatible with the CFMX_COMPAT standard used in ColdFusion

Versions:

  1. 0.0.1 - December 5, 2013 (15.5 KB)

Authors:

  • Jason Lambert

Owners:

68da6fcedf72fee45fdd633c50d7e1e7

Total downloads 560

For this version 560

Required Ruby Version: None

Licenses:

LGPL

Gemfile:
gem 'cfmx_compat', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install cfmx_compat = Copy to clipboard Copied!

Links: